/* @media only screen and (min-width: 1200px) { */
.header-wrapper {
    width: 100%;
}
.header-left-bg-img {
    position: absolute;
    margin-top: 122px;
    margin-left: -171px;
    z-index: -1000;
}
.header-right-bg-img {
    position: absolute;
    top: 0px;
    width: 43%;
    margin-left: 57%;
    z-index: -1000;
}
.header-info-wrapper {
    width: 50%;
    margin-left: 20%;
    margin-top: 200px;
}
.header-info-1 {
    text-transform: uppercase;
    font-family: 'Rufina', serif;
    font-size: 15px;
    color: #ff928f;
    letter-spacing: 2px;
}
.header-info-2 {
    font-family: 'Rufina', serif;
    font-size: 60px;
    color: #1e2528;
    font-weight: bold;
    margin-top: 22.5px;
    line-height: 90px;
    width: 60%;
}
.header-info-3 {

    color: #555555;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    width: 55%;
    line-height: 30px;
    margin-top: 15px;
}
.header-reserve-button {
    height: 50px;
    width: 170px;
    background-color: #ff817e;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    border: none;
    margin-top: 43px;
    margin-right: 55px;
    float: left;
}
.header-watch-button {
    width: 164px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    color: #555555;
    margin-top: 43px;
}
/* } */